# encoding: UTF-8
module Admin
  class UserFeedbacksController < Admin::ApplicationController
    def index
      @user_feedbacks = UserFeedback.all(page: params[:page], per_page: params[:per_page].presence || 40 )
    end

    def show
      render nothing: true
    end

    def edit
      render nothing: true
    end
  end
end
